Page MenuHomePhabricator

unknown error occurred in storage backend "local-swift-codfw"
Closed, DeclinedPublic

Description

unknown error occurred in storage backend "local-swift-codfw"

It seems this prevents server-side uploads. See T152938 and T154102

Event Timeline

Yann created this task.Jan 14 2017, 8:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2017, 8:51 PM
Urbanecm changed the task status from Open to Stalled.Jan 15 2017, 6:06 PM

@Urbanecm Can I ask what is this task stalled on?

Urbanecm changed the task status from Stalled to Open.Jan 15 2017, 7:24 PM

On nothing. I marked it as stalled by mistake. Sorry!

But I think this task is at least Normal priority if not high.

Does this happen on every server side upload? On what files and times? I'm asking to better track down the error in MW logs

Dereckson added a subscriber: Dereckson.EditedJan 16 2017, 3:19 PM

Can't repro this Monday.

I'm currently uploading some files and will report later in the day the status, but currently, all works like a charm.

@fgiunchedi If you wish to check the logs, incident occurred a little before:

  • 2017-01-13 15:30 (12-1-14-_White_House_Press_Briefing.webm / 3-25-15-_White_House_Press_Briefing.webm / 12-10-14-_White_House_Press_Briefing.webm / 3-19-15-_White_House_Press_Briefing.webm)
  • 2017-01-13 15:38 (Koroški_triatlon_na_Ravnah_na_Koroškem.webm)
Ottomata closed this task as Declined.Mar 6 2017, 6:59 PM
Ottomata added a subscriber: Ottomata.

Declining this for now, as it seems to have fixed itself! ;) If it happens again, please re-open.